RubyGems Navigation menu

aws-sdk-efs 1.70.0

Official AWS Ruby gem for Amazon Elastic File System (EFS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.74.0 - May 13, 2024 (63,5 KB)
  2. 1.73.0 - April 25, 2024 (63,5 KB)
  3. 1.72.0 - January 26, 2024 (63 KB)
  4. 1.71.0 - November 28, 2023 (57,5 KB)
  5. 1.70.0 - November 27, 2023 (57,5 KB)
Zeige alle Versionen (89 total)

Runtime Abhängigkeiten (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Besitzer:

Pushed by:

Autoren:

  • Amazon Web Services

SHA 256-Prüfsumme:

83fdb76b36754295a995f6103a1f60f9c3c021a80900292a83defa1f039d59d0

Downloads insgesamt 73.480.999

Für diese Version 10.197

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.5

Links: